
/***** Menu principal *****/

#menu {width: 100%;  margin: 0; padding: 0; list-style: none; background: #f8e6b7; line-height:1;}
#menu li{float: left; padding: 0; position: relative;}
.nav-sep {	border-right:solid 1px #cbbc95;}
#menu a {float: left; height: 25px; padding: 12px 7px 4px 7px; font-family: 'Fjalla One', sans-serif; font-size:15px; color: #624039; text-decoration: none;}
#menu li:hover > a {color: #f8e6b7; background-color: #390606;}
*html #menu li a:hover{/* IE6 */color: #FFF;}
#menu li:hover > ul{display: block;}


/***** Sous-menu *****/

#menu ul{list-style: none; margin: 0; padding: 0; display: none; position: absolute; top: 40px; left: 0; z-index: 99999; color: #f8e6b7; background-color: #390606;}
#menu ul li{float: none; margin: 0; padding: 0; display: block; -moz-box-shadow: 0 1px 0 #111111, 0 1px 0 #591212; -webkit-box-shadow: 0 1px 0 #111111, 0 1px 0 #591212; box-shadow: 0 1px 0 #111111, 0 1px 0 #591212;}
#menu ul li:last-child{-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
#menu ul a{padding: 10px; height: auto; line-height: 1; display: block; white-space: nowrap; font-size:13px; font-family:Arial, Helvetica, sans-serif; float: none; text-transform: none; color: #f8e6b7;}
*html #menu ul a{ /* IE6 */ height: 10px; width: 150px;}
*:first-child+html #menu ul a{ /* IE7 */height: 10px; width: 150px;}
#menu ul a:hover{color: #fff; background:#591212;}
#menu ul li:first-child a{}
#menu ul li:first-child a:after{content: ''; position: absolute; left: 30px; top: -8px; width: 0; height: 0; font-size:14px; font-weight:normal;}
#menu ul li:first-child a:hover:after {border-bottom-color: #591212;}
#menu ul li:last-child a{}


/***** Rétablissement du flottement *****/

#menu:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */
